package de.ivu.elect.presentation.ergebniskonflikt.table;

import de.ivu.elect.jee.faces.Messages;

public class NlErgebnisKonfliktKonfliktBeschreibungColumn extends ErgebnisKonfliktKonfliktBeschreibungColumn {
  public NlErgebnisKonfliktKonfliktBeschreibungColumn(Messages messages) {
    super(messages);
    setStyle("pre-wrap");
  }
}
